Knowledgebase

Search:     Advanced search

License Server System Requirements

Article ID: 283  |  Last updated: 29 Nov, 2017

Following are the minimum system requirements for the current version of the Helix ALM License Server application. Running the license server on a slower computer can impact performance and cause locking errors.

Note: The 64-bit license server is only supported on 64-bit operating systems.

Windows

  • Server 2003, Vista, Server 2008, 7, Server 2012, 8, 8.1, 10, Server 2016

Linux

  • CentOS 6.6 - 7.4, Debian 7 - 9, Fedora 21 - 26, openSUSE 13.1 - 42.3, Red Hat Enterprise 6.6 - 7.3, Ubuntu 12.04 - 17.04
  • Pentium PC

Note: The license server database is stored in an RDBMS. See RDBMS Support for information about supported platforms, database vendors, and versions.

Article ID: 283  |   Last updated: 29 Nov, 2017
Tags
system requirements

Prev   Next
Helix ALM Server and License Server Cannot Run as Applications...     Setting SQL Server Unicode Options